package com.zm.order.tool.server.service;

import com.zm.util.dto.Result;

/**
 * @author nianchang
 * @ClassName BakingService
 * @date 2021/11/16 11:12 上午
 */
public interface BakingService {

    Result fieldConvert();

    Result cateringFieldConvert();
}
